{
  "templates": {
    "weapon": {
      "id": "laser_crossbow_rare",
      "texture": "assets/gso/textures/weapon/lasercrossbow/laser_crossbow_rare.png",
      "stats": {
        "damage": 72,
        "criticalChance": 0.25,
        "attackRate": 3
      }
    }
  }
}